call nx_env.bat

SET PWB_FILECLIENT_PATH_ARAS=%PWBDIR%\startup\PwbArasFileClient.exe
SET PWB_SOAPCLIENT_PATH_ARAS=%PWBDIR%\startup\PwbArasSoapClient.exe

SET PWB_SOAP_CONNECT_TIMEOUT=120
SET PWB_SOAP_RECV_TIMEOUT=3600
SET PWB_SOAP_SEND_TIMEOUT=3600
SET PWB_USE_CFT=YES_MULTI
REM ----------------------------------------
REM Optional PWB Environment Variables START
REM ----------------------------------------
REM SET PWB_DEBUG=ON

REM ----------------------------------------
REM Optional PWB Environment Variables END
REM ----------------------------------------
START /D "%NXINSTALLDIR%\%NXSUBDIR%" /B ugraf.exe -nx
